Bug 625166 - Embedded Console for JBAS6.0
Summary: Embedded Console for JBAS6.0
Status: CLOSED CURRENTRELEASE
Alias: None
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
(Show other bugs)
Version: 4.0.0
Hardware: All All
high
high vote
Target Milestone: ---
: ---
Assignee: Charles Crouch
QA Contact: Mike Foley
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: jon30-issues
TreeView+ depends on / blocked
 
Reported: 2010-08-18 18:41 UTC by Charles Crouch
Modified: 2015-02-01 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 07:48:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles Crouch 2010-08-18 18:41:02 UTC
Need to ensure we can produce an embjopr build that will support JBAS6.0. The main work will likely be supporting the updated JSF version in 6.0, most resource types should be as they were in 5.1

Comment 1 Ian Springer 2012-05-07 15:08:35 UTC
This is already done as far as I can see. admin-console.war build from EmbJopr trunk works fine on AS 6.1.0.Final.

While I was testing this out, I upgraded EmbJopr trunk to RHQ 4.3 and to the latest versions of the hornetq and infinispan plugins (r1045).

Comment 3 Heiko W. Rupp 2013-09-04 07:48:40 UTC
Bulk closing of some old issues


Note You need to log in before you can comment on or make changes to this bug.